* {
    padding: 0;
    margin: 0;
}

body {
    background: #F9F9F9;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

em {
    font-style: normal;
}

input {
    padding-left: 20px;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.decoration-video img {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.decoration-video {
    width: 1200px;
    margin: 0 auto;
}

.decoration-video .nav {
    display: flex;
    margin-top: 30px;
}

.decoration-video .nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.decoration-video .nav span a {
    width: 130px;
    height: 50px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
}

.decoration-video .nav span {
    margin: 0 5px;
    font-size: 14px;
}

.decoration-video-top {
    height: 400px;
    border: 1px solid #ccc;
}


/* 切换列表 */

.decoration-video-content div {
    margin-top: 40px;
}

.decoration-video-content .nav {
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #ccc;
    margin-top: 30px;
}

.decoration-video-content .nav span {
    width: 130px;
    height: 50px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
}

.decoration-video-content div ul {
    display: flex !important;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-bottom: -20px;
}

.decoration-video-content div ul:first-of-type {
    display: block;
}

.decoration-video-content div ul li {
    border-radius: 0px 3px 3px 3px;
    background: #FFFFFF;
    width: 285px;
    height: 210px;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
}

.decoration-video-content div ul li video {
    width: 285px;
    height: 146px;
    top: 0;
}

.decoration-video-content div ul li img {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50px;
    left: 50%;
    transform: translate(-50%);
}

.decoration-video-content div ul li p {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    bottom: 20px;
    left: 10px;
    margin: 10px;
}



/* 分页 */

.page {
    width: 706px;
    height: 36px;
    margin: 0 auto;
    margin-top: 50px;
}


/* 底部广告 */

.bottom {
    width: 1200px;
    /*height: 180px;*/
    margin: 50px auto;
}
